package com.jay.monitor.data.server.models.response.trace;

import com.jay.monitor.data.core.model.serializable.ServiceDataDTO;

/**
 * 描述: service 出参查询
 *
 * @author liukx
 * @date 2021/9/26 10:41
 */
public class ServiceTraceResponse extends ServiceDataDTO {
    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
